
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EAItc", "EAItc\EAItc.csproj", "{488EAFF3-DDDE-0DD6-04AC-B3FC0C53EF82}"
	ProjectSection(ProjectDependencies) = postProject
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD} = {3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EAIRegeditTest", "EAIRegeditTest\EAIRegeditTest.csproj", "{AC10C7C8-63C5-4CD6-BBAB-67EC0C21C087}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "test", "test", "{2C6E3E2A-4F4C-4AB4-95D3-AC2E9875A06F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EAI_Entity", "EAI_Entity\EAI_Entity.csproj", "{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EAIws", "EAIws\EAIws.csproj", "{F1A85B46-51EA-018B-1166-26C5A98CCBAD}"
	ProjectSection(ProjectDependencies) = postProject
		{488EAFF3-DDDE-0DD6-04AC-B3FC0C53EF82} = {488EAFF3-DDDE-0DD6-04AC-B3FC0C53EF82}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		C++Buile|Any CPU = C++Buile|Any CPU
		C++Buile|Mixed Platforms = C++Buile|Mixed Platforms
		C++Buile|x64 = C++Buile|x64
		C++Buile|x86 = C++Buile|x86
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Quick|Any CPU = Quick|Any CPU
		Quick|Mixed Platforms = Quick|Mixed Platforms
		Quick|x64 = Quick|x64
		Quick|x86 = Quick|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x64 = Release|x64
		Release|x86 = Release|x86
		StorageBuild|Any CPU = StorageBuild|Any CPU
		StorageBuild|Mixed Platforms = StorageBuild|Mixed Platforms
		StorageBuild|x64 = StorageBuild|x64
		StorageBuild|x86 = StorageBuild|x86
		UnitTest|Any CPU = UnitTest|Any CPU
		UnitTest|Mixed Platforms = UnitTest|Mixed Platforms
		UnitTest|x64 = UnitTest|x64
		UnitTest|x86 = UnitTest|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{488EAFF3-DDDE-0DD6-04AC-B3FC0C53EF82}.C++Buile|Any CPU.ActiveCfg = Release|Any CPU
		{488EAFF3-DDDE-0DD6-04AC-B3FC0C53EF82}.C++Buile|Any CPU.Build.0 = Release|Any CPU
		{488EAFF3-DDDE-0DD6-04AC-B3FC0C53EF82}.C++Buile|Mixed Platforms.ActiveCfg = Release|Any CPU
		{488EAFF3-DDDE-0DD6-04AC-B3FC0C53EF82}.C++Buile|Mixed Platforms.Build.0 = Release|Any CPU
		{488EAFF3-DDDE-0DD6-04AC-B3FC0C53EF82}.C++Buile|x64.ActiveCfg = Release|Any CPU
		{488EAFF3-DDDE-0DD6-04AC-B3FC0C53EF82}.C++Buile|x86.ActiveCfg = Release|Any CPU
		{488EAFF3-DDDE-0DD6-04AC-B3FC0C53EF82}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{488EAFF3-DDDE-0DD6-04AC-B3FC0C53EF82}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{488EAFF3-DDDE-0DD6-04AC-B3FC0C53EF82}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{488EAFF3-DDDE-0DD6-04AC-B3FC0C53EF82}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{488EAFF3-DDDE-0DD6-04AC-B3FC0C53EF82}.Debug|x64.ActiveCfg = Debug|Any CPU
		{488EAFF3-DDDE-0DD6-04AC-B3FC0C53EF82}.Debug|x86.ActiveCfg = Debug|Any CPU
		{488EAFF3-DDDE-0DD6-04AC-B3FC0C53EF82}.Quick|Any CPU.ActiveCfg = Release|Any CPU
		{488EAFF3-DDDE-0DD6-04AC-B3FC0C53EF82}.Quick|Any CPU.Build.0 = Release|Any CPU
		{488EAFF3-DDDE-0DD6-04AC-B3FC0C53EF82}.Quick|Mixed Platforms.ActiveCfg = Release|Any CPU
		{488EAFF3-DDDE-0DD6-04AC-B3FC0C53EF82}.Quick|Mixed Platforms.Build.0 = Release|Any CPU
		{488EAFF3-DDDE-0DD6-04AC-B3FC0C53EF82}.Quick|x64.ActiveCfg = Release|Any CPU
		{488EAFF3-DDDE-0DD6-04AC-B3FC0C53EF82}.Quick|x86.ActiveCfg = Release|Any CPU
		{488EAFF3-DDDE-0DD6-04AC-B3FC0C53EF82}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{488EAFF3-DDDE-0DD6-04AC-B3FC0C53EF82}.Release|Any CPU.Build.0 = Release|Any CPU
		{488EAFF3-DDDE-0DD6-04AC-B3FC0C53EF82}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{488EAFF3-DDDE-0DD6-04AC-B3FC0C53EF82}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{488EAFF3-DDDE-0DD6-04AC-B3FC0C53EF82}.Release|x64.ActiveCfg = Release|Any CPU
		{488EAFF3-DDDE-0DD6-04AC-B3FC0C53EF82}.Release|x86.ActiveCfg = Release|Any CPU
		{488EAFF3-DDDE-0DD6-04AC-B3FC0C53EF82}.StorageBuild|Any CPU.ActiveCfg = Release|Any CPU
		{488EAFF3-DDDE-0DD6-04AC-B3FC0C53EF82}.StorageBuild|Any CPU.Build.0 = Release|Any CPU
		{488EAFF3-DDDE-0DD6-04AC-B3FC0C53EF82}.StorageBuild|Mixed Platforms.ActiveCfg = Release|Any CPU
		{488EAFF3-DDDE-0DD6-04AC-B3FC0C53EF82}.StorageBuild|Mixed Platforms.Build.0 = Release|Any CPU
		{488EAFF3-DDDE-0DD6-04AC-B3FC0C53EF82}.StorageBuild|x64.ActiveCfg = Release|Any CPU
		{488EAFF3-DDDE-0DD6-04AC-B3FC0C53EF82}.StorageBuild|x86.ActiveCfg = Release|Any CPU
		{488EAFF3-DDDE-0DD6-04AC-B3FC0C53EF82}.UnitTest|Any CPU.ActiveCfg = Release|Any CPU
		{488EAFF3-DDDE-0DD6-04AC-B3FC0C53EF82}.UnitTest|Any CPU.Build.0 = Release|Any CPU
		{488EAFF3-DDDE-0DD6-04AC-B3FC0C53EF82}.UnitTest|Mixed Platforms.ActiveCfg = Release|Any CPU
		{488EAFF3-DDDE-0DD6-04AC-B3FC0C53EF82}.UnitTest|Mixed Platforms.Build.0 = Release|Any CPU
		{488EAFF3-DDDE-0DD6-04AC-B3FC0C53EF82}.UnitTest|x64.ActiveCfg = Release|Any CPU
		{488EAFF3-DDDE-0DD6-04AC-B3FC0C53EF82}.UnitTest|x86.ActiveCfg = Release|Any CPU
		{AC10C7C8-63C5-4CD6-BBAB-67EC0C21C087}.C++Buile|Any CPU.ActiveCfg = Release|Any CPU
		{AC10C7C8-63C5-4CD6-BBAB-67EC0C21C087}.C++Buile|Any CPU.Build.0 = Release|Any CPU
		{AC10C7C8-63C5-4CD6-BBAB-67EC0C21C087}.C++Buile|Mixed Platforms.ActiveCfg = Release|Any CPU
		{AC10C7C8-63C5-4CD6-BBAB-67EC0C21C087}.C++Buile|Mixed Platforms.Build.0 = Release|Any CPU
		{AC10C7C8-63C5-4CD6-BBAB-67EC0C21C087}.C++Buile|x64.ActiveCfg = Release|Any CPU
		{AC10C7C8-63C5-4CD6-BBAB-67EC0C21C087}.C++Buile|x86.ActiveCfg = Release|Any CPU
		{AC10C7C8-63C5-4CD6-BBAB-67EC0C21C087}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AC10C7C8-63C5-4CD6-BBAB-67EC0C21C087}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{AC10C7C8-63C5-4CD6-BBAB-67EC0C21C087}.Debug|x64.ActiveCfg = Debug|Any CPU
		{AC10C7C8-63C5-4CD6-BBAB-67EC0C21C087}.Debug|x86.ActiveCfg = Debug|Any CPU
		{AC10C7C8-63C5-4CD6-BBAB-67EC0C21C087}.Quick|Any CPU.ActiveCfg = Release|Any CPU
		{AC10C7C8-63C5-4CD6-BBAB-67EC0C21C087}.Quick|Any CPU.Build.0 = Release|Any CPU
		{AC10C7C8-63C5-4CD6-BBAB-67EC0C21C087}.Quick|Mixed Platforms.ActiveCfg = Release|Any CPU
		{AC10C7C8-63C5-4CD6-BBAB-67EC0C21C087}.Quick|Mixed Platforms.Build.0 = Release|Any CPU
		{AC10C7C8-63C5-4CD6-BBAB-67EC0C21C087}.Quick|x64.ActiveCfg = Release|Any CPU
		{AC10C7C8-63C5-4CD6-BBAB-67EC0C21C087}.Quick|x86.ActiveCfg = Release|Any CPU
		{AC10C7C8-63C5-4CD6-BBAB-67EC0C21C087}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AC10C7C8-63C5-4CD6-BBAB-67EC0C21C087}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{AC10C7C8-63C5-4CD6-BBAB-67EC0C21C087}.Release|x64.ActiveCfg = Release|Any CPU
		{AC10C7C8-63C5-4CD6-BBAB-67EC0C21C087}.Release|x86.ActiveCfg = Release|Any CPU
		{AC10C7C8-63C5-4CD6-BBAB-67EC0C21C087}.StorageBuild|Any CPU.ActiveCfg = Release|Any CPU
		{AC10C7C8-63C5-4CD6-BBAB-67EC0C21C087}.StorageBuild|Any CPU.Build.0 = Release|Any CPU
		{AC10C7C8-63C5-4CD6-BBAB-67EC0C21C087}.StorageBuild|Mixed Platforms.ActiveCfg = Release|Any CPU
		{AC10C7C8-63C5-4CD6-BBAB-67EC0C21C087}.StorageBuild|Mixed Platforms.Build.0 = Release|Any CPU
		{AC10C7C8-63C5-4CD6-BBAB-67EC0C21C087}.StorageBuild|x64.ActiveCfg = Release|Any CPU
		{AC10C7C8-63C5-4CD6-BBAB-67EC0C21C087}.StorageBuild|x86.ActiveCfg = Release|Any CPU
		{AC10C7C8-63C5-4CD6-BBAB-67EC0C21C087}.UnitTest|Any CPU.ActiveCfg = Release|Any CPU
		{AC10C7C8-63C5-4CD6-BBAB-67EC0C21C087}.UnitTest|Any CPU.Build.0 = Release|Any CPU
		{AC10C7C8-63C5-4CD6-BBAB-67EC0C21C087}.UnitTest|Mixed Platforms.ActiveCfg = Release|Any CPU
		{AC10C7C8-63C5-4CD6-BBAB-67EC0C21C087}.UnitTest|Mixed Platforms.Build.0 = Release|Any CPU
		{AC10C7C8-63C5-4CD6-BBAB-67EC0C21C087}.UnitTest|x64.ActiveCfg = Release|Any CPU
		{AC10C7C8-63C5-4CD6-BBAB-67EC0C21C087}.UnitTest|x86.ActiveCfg = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.C++Buile|Any CPU.ActiveCfg = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.C++Buile|Any CPU.Build.0 = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.C++Buile|Mixed Platforms.ActiveCfg = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.C++Buile|Mixed Platforms.Build.0 = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.C++Buile|x64.ActiveCfg = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.C++Buile|x64.Build.0 = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.C++Buile|x86.ActiveCfg = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.C++Buile|x86.Build.0 = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Debug|x64.ActiveCfg = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Debug|x64.Build.0 = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Debug|x86.ActiveCfg = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Debug|x86.Build.0 = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Quick|Any CPU.ActiveCfg = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Quick|Any CPU.Build.0 = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Quick|Mixed Platforms.ActiveCfg = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Quick|Mixed Platforms.Build.0 = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Quick|x64.ActiveCfg = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Quick|x64.Build.0 = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Quick|x86.ActiveCfg = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Quick|x86.Build.0 = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Release|Any CPU.Build.0 = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Release|x64.ActiveCfg = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Release|x64.Build.0 = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Release|x86.ActiveCfg = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Release|x86.Build.0 = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.StorageBuild|Any CPU.ActiveCfg = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.StorageBuild|Any CPU.Build.0 = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.StorageBuild|Mixed Platforms.ActiveCfg = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.StorageBuild|Mixed Platforms.Build.0 = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.StorageBuild|x64.ActiveCfg = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.StorageBuild|x64.Build.0 = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.StorageBuild|x86.ActiveCfg = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.StorageBuild|x86.Build.0 = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.UnitTest|Any CPU.ActiveCfg = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.UnitTest|Any CPU.Build.0 = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.UnitTest|Mixed Platforms.ActiveCfg = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.UnitTest|Mixed Platforms.Build.0 = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.UnitTest|x64.ActiveCfg = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.UnitTest|x64.Build.0 = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.UnitTest|x86.ActiveCfg = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.UnitTest|x86.Build.0 = Release|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.C++Buile|Any CPU.ActiveCfg = Debug|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.C++Buile|Any CPU.Build.0 = Debug|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.C++Buile|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.C++Buile|Mixed Platforms.Build.0 = Debug|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.C++Buile|x64.ActiveCfg = Debug|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.C++Buile|x64.Build.0 = Debug|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.C++Buile|x86.ActiveCfg = Debug|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.C++Buile|x86.Build.0 = Debug|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.Debug|x64.Build.0 = Debug|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.Debug|x86.Build.0 = Debug|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.Quick|Any CPU.ActiveCfg = Debug|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.Quick|Any CPU.Build.0 = Debug|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.Quick|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.Quick|Mixed Platforms.Build.0 = Debug|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.Quick|x64.ActiveCfg = Debug|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.Quick|x64.Build.0 = Debug|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.Quick|x86.ActiveCfg = Debug|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.Quick|x86.Build.0 = Debug|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.Release|Any CPU.Build.0 = Release|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.Release|x64.ActiveCfg = Release|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.Release|x64.Build.0 = Release|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.Release|x86.ActiveCfg = Release|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.Release|x86.Build.0 = Release|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.StorageBuild|Any CPU.ActiveCfg = Debug|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.StorageBuild|Any CPU.Build.0 = Debug|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.StorageBuild|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.StorageBuild|Mixed Platforms.Build.0 = Debug|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.StorageBuild|x64.ActiveCfg = Debug|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.StorageBuild|x64.Build.0 = Debug|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.StorageBuild|x86.ActiveCfg = Debug|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.StorageBuild|x86.Build.0 = Debug|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.UnitTest|Any CPU.ActiveCfg = Debug|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.UnitTest|Any CPU.Build.0 = Debug|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.UnitTest|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.UnitTest|Mixed Platforms.Build.0 = Debug|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.UnitTest|x64.ActiveCfg = Debug|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.UnitTest|x64.Build.0 = Debug|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.UnitTest|x86.ActiveCfg = Debug|Any CPU
		{F1A85B46-51EA-018B-1166-26C5A98CCBAD}.UnitTest|x86.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{AC10C7C8-63C5-4CD6-BBAB-67EC0C21C087} = {2C6E3E2A-4F4C-4AB4-95D3-AC2E9875A06F}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BD0EFA97-413C-4A37-846B-BE73E547E77C}
	EndGlobalSection
	GlobalSection(TeamFoundationVersionControl) = preSolution
		SccNumberOfProjects = 5
		SccEnterpriseProvider = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccTeamFoundationServer = http://tfs.imestech.com:8080/tfs/messeries6
		SccLocalPath0 = .
		SccProjectUniqueName1 = EAIRegeditTest\\EAIRegeditTest.csproj
		SccProjectTopLevelParentUniqueName1 = MESEAI.sln
		SccProjectName1 = EAIRegeditTest
		SccLocalPath1 = EAIRegeditTest
		SccProjectUniqueName2 = EAI_Entity\\EAI_Entity.csproj
		SccProjectName2 = EAI_Entity
		SccLocalPath2 = EAI_Entity
		SccProjectUniqueName3 = EAItc\\EAItc.csproj
		SccProjectName3 = EAItc
		SccLocalPath3 = EAItc
		SccProjectUniqueName4 = EAIws\\EAIws.csproj
		SccProjectName4 = EAIws
		SccLocalPath4 = EAIws
	EndGlobalSection
EndGlobal
